System.Web 2.0.0.0 System.Enum

The property of the object controls the serialization mode for a single profile property setting.

Determines the serialization method used for a object.

- Field
  System.Web.Configuration.SerializationMode

  The object is serialized using binary serialization.

  2.0.0.0
- Field
  System.Web.Configuration.SerializationMode

  The provider has implicit knowledge of the type and is responsible for deciding how to serialize the object into the data store.

  2.0.0.0
- Field
  System.Web.Configuration.SerializationMode

  The object is serialized to a simple string.

  2.0.0.0
- Field
  System.Web.Configuration.SerializationMode

  The profile is serialized as XML using XML serialization.

  2.0.0.0